<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="silver">#C0C0C0</color>
    <color name="white_smoke">#F5F5F5</color>
    <color name="shadow_blue">#7389AE</color>
    <color name="queen_blue">#416788</color>
    <color name="pastel_blue">#B5BAD0</color>
    <color name="pearl_aqua">#81D2C7</color>
    <color name="platinum">#E0E0E2</color>
</resources>